@font-face {
    font-family: 'Corbel'; 
    src: url('https://zomboid.pro/fonts/Corbel.tff'); /*URL to font*/
}

@font-face {
    font-family: 'Constantine'; 
    src: url('https://zomboid.pro/fonts/Constantine.tff'); /*URL to font*/
}

#skip-to-content-link {
  position: fixed;
  top: 0;
  left: 0;
  display: inline-block;
  padding: 0.375rem 0.75rem;
  line-height: 1;
  font-size: 1.25rem;
  background-color: var(--content-background-color);
  color: var(--text-color);
  transform: translateY(-3rem);
  transition: transform 0.1s ease-in;
  z-index: 99999999999;
}

#skip-to-content-link:focus,
#skip-to-content-link:focus-within {
  transform: translateY(0);
}

body {
    background-image: url("/d/img/zomboidbg.png");
    width: 98vw;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
    font-family: Corbel;
    font-size: 20px;
    margin: auto;
    scrollbar-width: none;
    scrollbar-color: transparent transparent;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Constantine;
}

nav {
    font-size: 20px;
    font-weight: bold;
    list-style: none;
}

nav a {
    color: #ffffff;
}

nav a:visited {
    color: #ffbb99;
}

a {
    color: #ff6600;
}

a:hover {
    text-decoration: none;
}

::-webkit-scrollbar {
    display: none;
}

::selection {
    background-color: transparent;
    color: #ff6600;
}

#statuscafe {
    margin: 20px;
    padding: 0.5em;
    color: #ffffff;
    background-color: #00000000;
    border: 2px solid #ffffff;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}

#statuscafe a:link { color: #ffffff; }
#statuscafe a:visited { color: #ffffff; }
#statuscafe a:hover { color: #ffffff; }
#statuscafe a:active { color: #ffffff; }

.topnav {
  overflow: hidden;
  background-color: #333;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #ff6600;
  color: white;
}

.content {
    padding: 1em;
}

.columns {
    display: flex;
    flex-direction: row;
}

.half {
    width: 50%;
    margin: 0.5em;
    padding: 1em;
}

.half::-webkit-scrollbar {
    display: none;
}

.camera {
    width: 98%;
    height: auto;
    margin: 5px;
    border: 1px solid #ffffff;
}

.roll {
    width: 90%;
    height: auto;
    border: 1px solid #ffffff;
    background-color: #ffffff;
    color: #000000;
    text-align: center;
    margin: 1em;
}

.title {
  width: 90%;
  background: rgba(63, 63, 63, 0.6);
  color: #ffffff;
  text-transform: uppercase;
  border: 1px solid #ffffff;
  text-align: center;
  margin: 1em;
}

.folio {
  width: 100%;
  height: auto;
  margin: -1px;
}

.sample {
  display: inline-block;
  vertical-align: top;
  width: 98%;
  margin: 5px 5px 0px;
  background: rgba(63, 63, 63, 0.6);
  color: #ffffff;
  border: 1px solid #ffffff;
  text-align: left;
}

.example {
  width: 30%;
  height: auto;
  margin: 2px 40px 2px 2px;
  float: left;
}

.mini {
    width: 30px;
    height: auto;
}

.button {
    width: 88px;
    height: 31px;
    padding: 0px;
    margin: 0px;
}

.blinkiestack {
    display: flex;
    flex-direction: column;
    float: left;
    margin: 0px;
    width: 25%;
    height: auto;
}

.blinkie {
    margin: 2px;
}

.recipe {
    display: flex;
    flex-direction: row;
}

.list {
    display: flex;
    flex-direction: column;
}

.food {
    width: 200px;
    height: 200px;
    margin: 2em;
}